
/* Boot status when loading exporters */
"BootStatusExporter" = "Chargement des Exportateurs…";

/* Boot status when loading importers */
"BootStatusImporter" = "Chargement des Importateurs…";

/* Boot status when loading interface */
"BootStatusInterface" = "Chargement de l'Interface…";

/* Boot status when loading plugins */
"BootStatusPlugInLoader" = "Chargement des PlugIns...";

/* Boot status when loading preferences */
"BootStatusPreferences" = "Chargement des Préférences…";

/* Boot status when loading file controller */
"BootStatusProjectManager" = "Amorçage du Contrôleur de Fichiers…";
